.wrapper
  .section
    .articles
      - articles.each do |article|
        .article
          - image_title = article.data.image_title ? article.data.image_title : '/images/default-blog-image.png'

          %a.cover{ href: article.url, style: "background-image: url(#{image_title});" }
            .overlay
              %h2
                - if article.data.release_number
                  GitLab
                  = article.data.release_number
                  released
                - else
                  = article.title
          .article-information
            .author
              %strong
                - guest = article.data.guest
                - anchor = article.data.author_twitter || article.data.author_gitlab
                - if guest
                  = article.data.author
                - else
                  - if anchor
                    = link_to article.data.author, "/team/##{anchor}"
                  - else
                    = article.data.author
                - if article.data.author_gitlab
                  %span &nbsp;
                  = link_to "https://gitlab.com/#{article.data.author_gitlab}" do
                    %spam.author-gitlab
                      %i.fa.fa-gitlab
                - if article.data.author_twitter
                  %span &nbsp;
                  = link_to "https://twitter.com/#{article.data.author_twitter}" do
                    %span.author-twitter
                      %i.fa.fa-twitter
            .date
              = article.date.to_time.strftime '%b %e, %Y'
            .summary
              = article.summary
            %a.more{ href: article.url } Read more